package gmt.protocol.ais.sensor;

public class SensorUPS extends Sensors {
	private int battery;
	private int remaintime;
		
	public SensorUPS() {
		super();
	}
	
	public int battery() { return this.battery; }
	public int remaintime() { return this.remaintime; }
	
	public void setBattery(int value) {
		this.battery = value;
	}
	public void setRemainTime(int value) {
		this.remaintime = value;
	}
}
